/**
* Custom Stylesheet for FinishWeb Site www.leukerbad.ch
*
* Copyright:
* BAR Informatik AG
* Brig-Glis, Switzerland
* 
* Path:
* [finishwebroot]/layout/[Layout]/style.css
*
* Authors:
* bz	Bernd Zumoberhaus, BAR Informatik AG
* sk	Simon Karlen, BAR Informatik AG
* fz	Fabian Zumoberhaus, BAR Informatik AG
* 
* Changes:
* 12.10.2013	bz	initial version
* 11.04.2014    bz  updates
* 17.04.2014    bz  updates
* 29.04.2014	sk	added yellow arrow in quickfinder
* 20.05.2014    bz  updates
* 23.05.2014    bz  updated sitemap
* 06.06.2014    bz  updates: quickfinder
* 29.09.2014	fz	special form added
* 16.02.2015    bz  updated sitemap for russian
* 18.05.2018    bz  added coupon
*/

/**************************************************************************************************
* Webfonts - temporarly
**************************************************************************************************/

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=539a3204-8f7d-4c26-a37b-2e371fd16d02");
@font-face{
font-family:"RotisSansSerifW01-Bold";
src:url("fonts/bfaa64da-e2ff-4871-9db9-9853cec95733.eot?#iefix");
src:url("fonts/bfaa64da-e2ff-4871-9db9-9853cec95733.eot?#iefix") format("eot"),url("fonts/a789b8d7-2c89-433b-8852-dc661d2fb383.woff") format("woff"),url("fonts/c7ede56d-0306-445f-ad54-23e574bdcb4f.ttf") format("truetype"),url("fonts/31d819d5-8d6e-44d8-af1c-ec4d45138bde.svg#31d819d5-8d6e-44d8-af1c-ec4d45138bde") format("svg");
}
@font-face{
font-family:"RotisSansSerifW01-Light";
src:url("fonts/936d702e-cc78-418c-bf42-07956a0e18e0.eot?#iefix");
src:url("fonts/936d702e-cc78-418c-bf42-07956a0e18e0.eot?#iefix") format("eot"),url("fonts/8acd0e02-7a91-4973-9c61-755704217f62.woff") format("woff"),url("fonts/f308cbe1-92de-408b-91bf-9c839ab3e687.ttf") format("truetype"),url("fonts/d7f4e9a4-5ff5-4460-96a6-8ae5990d4ccd.svg#d7f4e9a4-5ff5-4460-96a6-8ae5990d4ccd") format("svg");
}
@font-face{
font-family:"RotisSansSerifW01";
src:url("fonts/d3158683-496c-49da-9a42-6a2ab1f8457a.eot?#iefix");
src:url("fonts/d3158683-496c-49da-9a42-6a2ab1f8457a.eot?#iefix") format("eot"),url("fonts/60d6e9b1-72ed-49c7-bcd9-026d74b98deb.woff") format("woff"),url("fonts/03122496-25a2-4eb5-8181-fc843043fcc3.ttf") format("truetype"),url("fonts/e1a0a2cd-e8f5-41a5-952b-1949af850606.svg#e1a0a2cd-e8f5-41a5-952b-1949af850606") format("svg");
}

/**************************************************************************************************
* Layout-styling
**************************************************************************************************/

/********************************
* header-wrapper
********************************/

	/********************************
	* header
	********************************/

	/********************************
	* teaser
	********************************/
    
	/********************************
	* additional-content-wrapper
	********************************/
	#additional-content-wrapper #center-wrapper #additional-content {
		-webkit-box-shadow: 5px 5px 15px #666;
		-moz-box-shadow: 5px 5px 15px #666;
		-o-box-shadow: 5px 5px 15px #666;
		box-shadow: 5px 5px 15px #666;
	}
    #additional-content-wrapper #center-wrapper #additional-content #links { position:absolute; top:-5px; left:50px; }
	#additional-content-wrapper #center-wrapper #coupon { position:absolute; top:50px; left:-10px; }

/********************************
* page
********************************/

	/********************************
	* main
	********************************/

		/********************************
		* leftcol
		********************************/

		/********************************
		* maincol
		********************************/

		/********************************
		* rightcol
		********************************/

	/********************************
	* footer
	********************************/
	#footer #sitemapbtn { display:none; width:130px; left:284px; }

	/********************************
	* promotion-links
	********************************/

/**************************************************************************************************
* Layout-defined styling of Finishweb elements
**************************************************************************************************/

/********************************
* header-wrapper
********************************/

	/********************************
	* header
	********************************/

	/********************************
	* teaser
	********************************/
    
	/********************************
	* additional-content-wrapper
	********************************/

        /* titel */
		#additional-content div.fwtitle { display:none; }

        /* icon-link */
        #additional-content #links div.fwspecial-link { clear:none; float:left; margin-right:35px; }
        #additional-content #links div.fwspecial-link:nth-child(4) { margin-right:0 !important; }
        #additional-content #links div.fwspecial-link div { display:block; }
        #additional-content #links div.fwspecial-link a { display:block; padding:10px 16px 20px; }
        #additional-content #links div.fwspecial-link,
        #additional-content #links div.fwspecial-link div.fwlink { display:block; }
        #additional-content #links div.fwspecial-link div.fwlink div.title { padding:0; margin:0; }
        #additional-content #links div.fwspecial-link.link-unterkunft-sel div.fwlink,
        #additional-content #links div.fwspecial-link div.fwlink:hover { background:url("background-quickfinderlink.png") -8px -8px no-repeat transparent; background-size:110% 60px !important; }
        #additional-content #links div.fwspecial-link div.fwlink div.title a { background-repeat:no-repeat; color:#FFF; }
        #additional-content #links div.fwspecial-link div.fwlink div.title a:hover { color:#000; }
        #additional-content #links div.fwspecial-link.link-unterkunft-sel div.fwlink div.title a { color:#000; }
        #additional-content #links div.fwspecial-link.link-unterkunft-sel a { background-image:url("unterkunft-sel.png"); background-position:9px 12px; padding-left:42px; }
        #additional-content #links div.fwspecial-link.link-skipass a { background-image:url("bahnen.png"); background-position:6px 2px; padding-left:42px; }
        #additional-content #links div.fwspecial-link.link-skipass a:hover { background-image:url("bahnen-sel.png"); }
        #additional-content #links div.fwspecial-link.link-baedereintritte a { background-image:url("baeder.png"); background-position:6px 12px; padding-left:43px; }
        #additional-content #links div.fwspecial-link.link-baedereintritte a:hover { background-image:url("baeder-sel.png"); }        
        #additional-content #links div.fwspecial-link.link-pauschalen a { background-image:url("pauschalen.png"); background-position:10px 12px; padding-left:35px; }
        #additional-content #links div.fwspecial-link.link-pauschalen a:hover { background-image:url("pauschalen-sel.png"); }
        #additional-content #links div.fwspecial-link.link-gutscheine a { background-image:url("gutscheine.png"); background-position:14px 11px; padding-left:42px; }
        #additional-content #links div.fwspecial-link.link-gutscheine a:hover { background-image:url("gutscheine-sel.png"); }
        #additional-content #links div.fwspecial-link.link-leukerbadcardplus a { background-image:url("leukerbadcardplus.png"); background-position:14px 8px; padding-left:42px; }
        #additional-content #links div.fwspecial-link.link-leukerbadcardplus a:hover { background-image:url("leukerbadcardplus-sel.png"); }
            /* en */ 
            #lang-en #additional-content #links div.fwspecial-link { margin-right:27px; }
            /* nl (beta) */ 
            #lang-nl #additional-content #links div.fwspecial-link { margin-right:35px; }
            /* it */
            #lang-it #additional-content #links div.fwspecial-link { margin-right:43px; }
            /* fr */
            #lang-fr #additional-content #links div.fwspecial-link { margin-right:35px; }
            /* es (beta) */ 
            #lang-es #additional-content #links div.fwspecial-link { margin-right:35px; }
            /* ru (beta) */ 
            #lang-ru #additional-content #links div.fwspecial-link { margin-right:35px; }
        
		/* quickfinder */
		#additional-content div.fwquickfinder { display:block; width:670px; font-size:14px; line-height:20px; position:absolute; bottom:10px; left:20px; padding:0; margin:0; }
		#additional-content div.fwquickfinder div.booking { color:#FFF; }
		#additional-content div.fwquickfinder div.booking table { border-collapse:collapse; }
		#additional-content div.fwquickfinder div.booking table tr td { vertical-align:top; padding-right:30px; }
		#additional-content div.fwquickfinder div.booking table tr:first-child td,
		#additional-content div.fwquickfinder div.booking div.label { padding-bottom:3px; }
        #additional-content div.fwquickfinder div.booking div.arrival { left:199px; }
		#additional-content div.fwquickfinder div.booking div.departure { left:295px; }
		#additional-content div.fwquickfinder div.booking div.stay { left:390px; }
		#additional-content div.fwquickfinder div.booking div.rooms { left:0; }
		#additional-content div.fwquickfinder div.booking div.bookonly { right:0; }
        #additional-content div.fwquickfinder div.booking div.arrival,
		#additional-content div.fwquickfinder div.booking div.departure,
		#additional-content div.fwquickfinder div.booking div.stay,
		#additional-content div.fwquickfinder div.booking div.rooms,
		#additional-content div.fwquickfinder div.booking div.bookonly { width:auto; position:absolute; top:0; padding:0; }
		#additional-content div.fwquickfinder div.booking div.bookonly { top:auto; bottom:0; }
        #additional-content div.fwquickfinder div.booking div.location,
		#additional-content div.fwquickfinder div.booking div.bookonly div.label { display:none; }
		#additional-content div.fwquickfinder div.booking div.stay { width:220px; position:relative; }
		#additional-content div.fwquickfinder div.booking div.stay table.tablechildrenage { padding:3px; position:absolute; top:40px; left:0; z-index:10; background:url("background-calendar-white.png") repeat scroll 0 0 rgba(0, 0, 0, 0); border:1px solid rgba(0, 0, 0, 0.5); }
        #additional-content div.fwquickfinder div.booking div.stay table.tablechildrenage tr td { padding:0 5px; }
		#additional-content div.fwquickfinder div.booking div.stay table.tablechildrenage select { margin-top:5px; }
        #additional-content div.fwquickfinder div.booking div.stay td.lblchildrenage { padding:4px; background:url("background-blue.png") repeat; text-align:center; border:1px solid #575757; font-size:15px; }
        #additional-content div.fwquickfinder div.booking input,
        #additional-content div.fwquickfinder div.booking select { height:19px; border:none; box-shadow:0px 0px 10px #777;
            background: #d5d6d7; /* Old browsers */
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZDZkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjZTRlNGU2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTIlIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjZjBmMWYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjklIiBzdG9wLWNvbG9yPSIjZjNmM2Y0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjUlIiBzdG9wLWNvbG9yPSIjZjNmM2Y0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODIlIiBzdG9wLWNvbG9yPSIjZWZlZmYwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTQlIiBzdG9wLWNvbG9yPSIjZTJlMmU0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q1ZDZkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
            background: -moz-linear-gradient(top,  #d5d6d7 0%, #e4e4e6 6%, #ecedee 12%, #f0f1f2 18%, #f3f3f4 29%, #f3f3f4 65%, #efeff0 82%, #e2e2e4 94%, #d5d6d8 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5d6d7), color-stop(6%,#e4e4e6), color-stop(12%,#ecedee), color-stop(18%,#f0f1f2), color-stop(29%,#f3f3f4), color-stop(65%,#f3f3f4), color-stop(82%,#efeff0), color-stop(94%,#e2e2e4), color-stop(100%,#d5d6d8)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  #d5d6d7 0%,#e4e4e6 6%,#ecedee 12%,#f0f1f2 18%,#f3f3f4 29%,#f3f3f4 65%,#efeff0 82%,#e2e2e4 94%,#d5d6d8 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  #d5d6d7 0%,#e4e4e6 6%,#ecedee 12%,#f0f1f2 18%,#f3f3f4 29%,#f3f3f4 65%,#efeff0 82%,#e2e2e4 94%,#d5d6d8 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  #d5d6d7 0%,#e4e4e6 6%,#ecedee 12%,#f0f1f2 18%,#f3f3f4 29%,#f3f3f4 65%,#efeff0 82%,#e2e2e4 94%,#d5d6d8 100%); /* IE10+ */
            background: linear-gradient(to bottom,  #d5d6d7 0%,#e4e4e6 6%,#ecedee 12%,#f0f1f2 18%,#f3f3f4 29%,#f3f3f4 65%,#efeff0 82%,#e2e2e4 94%,#d5d6d8 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d6d7', endColorstr='#d5d6d8',GradientType=0 ); /* IE6-8 */
        }
        #additional-content div.fwquickfinder div.booking input[type=radio] { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; height:auto; background:none; filter:none; }
        #additional-content div.fwquickfinder div.booking div.arrival input,
		#additional-content div.fwquickfinder div.booking div.departure input { width:70px; text-align:center; }
		#additional-content div.fwquickfinder div.booking div.bookonly input { cursor:pointer; border:none; width:55px; text-align:center;
            background: #f4c105; /* Old browsers */
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0YzEwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2Y3ZTIwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iI2Y4ZTgwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2UxMDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top,  #f4c105 0%, #f7e208 10%, #f8e809 95%, #f7e108 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4c105), color-stop(10%,#f7e208), color-stop(95%,#f8e809), color-stop(100%,#f7e108)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  #f4c105 0%,#f7e208 10%,#f8e809 95%,#f7e108 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  #f4c105 0%,#f7e208 10%,#f8e809 95%,#f7e108 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  #f4c105 0%,#f7e208 10%,#f8e809 95%,#f7e108 100%); /* IE10+ */
            background: linear-gradient(to bottom,  #f4c105 0%,#f7e208 10%,#f8e809 95%,#f7e108 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4c105', endColorstr='#f7e108',GradientType=0 ); /* IE6-8 */
        }
		#additional-content div.fwquickfinder div.booking select { width:40px; margin:0 5px 0 0; text-align:center; }

        /* link */
        #additional-content-wrapper #center-wrapper #coupon .fwelement { display:none; }
        #additional-content-wrapper #center-wrapper #coupon .fwelement.fwlink { display:block; margin:0; }
        #additional-content-wrapper #center-wrapper #coupon .fwelement.fwlink .title { margin:0; }
        #additional-content-wrapper #center-wrapper #coupon .fwelement.fwlink a { display:block; max-width:250px; font-size:1.6em; line-height:1.2em; color:#000; font-weight:bold; text-decoration:none; text-align:center; background:#f7d818; border:2px solid #FFF; box-shadow:0 0 3px #000; -moz-transform:rotate(-5deg); -ms-transform:rotate(-5deg); -o-transform:rotate(-5deg); -webkit-transform:rotate(-5deg); padding:2px 5px; }

/********************************
* page
********************************/

	/********************************
	* main
	********************************/

		/********************************
		* leftcol
		********************************/

		/********************************
		* maincol
		********************************/
		#maincol div.form div.description { color:red; font-size:15px; }
		#maincol div.form div.label { font-size:15px; }
		#maincol div.form div.input input[type=file] { width:400px; height:25px; border:none; }

		/********************************
		* rightcol
		********************************/

	/********************************
	* footer
	********************************/
    
		/* sitemap */
			/* level 1 */
			#footer #sitemap div.fwsitemap ul.item1>li { width:160px; }
            #footer #sitemap div.fwsitemap ul.item1>li:nth-child(3) { width:110px; }
            #footer #sitemap div.fwsitemap ul.item1>li:nth-child(5) { width:80px; }
            #footer #sitemap div.fwsitemap ul.item1>li:nth-child(6) { width:120px; }
                /* en */ 
                #lang-en #sitemap div.fwsitemap ul.item1>li { width:165px; }
                #lang-en #sitemap div.fwsitemap ul.item1>li:nth-child(3) { width:110px; }
                #lang-en #sitemap div.fwsitemap ul.item1>li:nth-child(4) { width:150px; }
                #lang-en #sitemap div.fwsitemap ul.item1>li:nth-child(5) { width:80px; }
                #lang-en #sitemap div.fwsitemap ul.item1>li:nth-child(6) { width:120px; }
                /* nl (beta) */ 
                #lang-nl #sitemap div.fwsitemap ul.item1>li { width:181px; }
                #lang-nl #sitemap div.fwsitemap ul.item1>li:nth-child(3) { width:130px; }
                #lang-nl #sitemap div.fwsitemap ul.item1>li:nth-child(5) { width:130px; }
                /* it */
                #lang-it #sitemap div.fwsitemap ul.item1>li { width:165px; }
                #lang-it #sitemap div.fwsitemap ul.item1>li:nth-child(3) { width:110px; }
                #lang-it #sitemap div.fwsitemap ul.item1>li:nth-child(4) { width:160px; }
                #lang-it #sitemap div.fwsitemap ul.item1>li:nth-child(5) { width:75px; }
                #lang-it #sitemap div.fwsitemap ul.item1>li:nth-child(6) { width:110px; }
                /* fr */
                #lang-fr #sitemap div.fwsitemap ul.item1>li { width:155px; }
                #lang-fr #sitemap div.fwsitemap ul.item1>li:nth-child(3) { width:110px; }
                #lang-fr #sitemap div.fwsitemap ul.item1>li:nth-child(4) { width:140px; }
                #lang-fr #sitemap div.fwsitemap ul.item1>li:nth-child(5) { width:100px; }
                #lang-fr #sitemap div.fwsitemap ul.item1>li:nth-child(6) { width:130px; }
                /* es (beta) */ 
                #lang-es #sitemap div.fwsitemap ul.item1>li { width:181px; }
                #lang-es #sitemap div.fwsitemap ul.item1>li:nth-child(3) { width:130px; }
                #lang-es #sitemap div.fwsitemap ul.item1>li:nth-child(5) { width:130px; }
                /* ru */ 
                #lang-ru #sitemap div.fwsitemap ul.item1>li { width:165px; }
                #lang-ru #sitemap div.fwsitemap ul.item1>li:nth-child(3) { width:110px; }
                #lang-ru #sitemap div.fwsitemap ul.item1>li:nth-child(4) { width:150px; }
                #lang-ru #sitemap div.fwsitemap ul.item1>li:nth-child(5) { width:80px; }
                #lang-ru #sitemap div.fwsitemap ul.item1>li:nth-child(6) { width:120px; }
                
	/********************************
	* promotion-links
	********************************/
